/* Global styles */
body {
    margin: 0;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

code {
    font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

/* Component-specific styles */
.App {
    text-align: center;
}

.App-logo {
    height: 200px;
}

.App-header {
    background-color: #282c34;
    padding: 20px;
    color: white;
}


.App-header img {
    max-width: 100%;
    max-height: 200px;
    height: auto;
}

.App-content {
    display: flex;
    padding: 20px;
}

.App-sidebar {
    flex: 1;
    background-color: #f0f0f0;
    padding: 20px;
}

.App-sidebar ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.App-sidebar li {
    margin-bottom: 10px;
    position: relative;
    padding-left: 20px;
}

.App-sidebar li::before {
    content: "\2192";
    color: #2c2b2b;
    font-size: 1.2em;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    margin-right: 10px;
}

.App-main {
    flex: 3;
    padding: 20px;
}


.App-reviews-headline {
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
}


.App-reviews-headline h2 {
    margin-left: auto;
}


.App-review-button {
    margin-left: auto;
    padding: 10px 20px;
    background-color: #098802;
    color: white;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

.App-review-button:hover {
    background-color: #45a049;
}


.App-reviews-list ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.App-reviews-list li {
    background-color: #f0f0f0;
    padding: 10px;
    margin-bottom: 10px;
    border-radius: 5px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.App-dialog {
    border: 1px solid #ccc;
    padding: 20px;
    margin-top: 10px;
    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
}

.App-dialog textarea {
    width: 100%;
    margin-bottom: 15px;
    padding: 10px;
    box-sizing: border-box;
    border: 1px solid #ccc;
    border-radius: 4px;
    resize: vertical;
}

.App-dialog button {
    margin-right: 10px;
    padding: 10px 20px;
    background-color: #098802;
    color: white;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

.App-dialog button:last-child {
    margin-right: 0;
}

.App-dialog button:hover {
    background-color: #45a049;
}


/* Footer styles */
.App-footer {
    background-color: #282c34;
    color: white;
    padding: 10px;
    text-align: center;
}
